# -*- coding: utf-8 -*-
# type: ignore
from __future__ import annotations

import uuid

import pytest


@pytest.fixture
def safari_extension_origin():
    return f'safari-web-extension://{uuid.uuid4()}'


@pytest.fixture
def safari_extension_meta():
    return {
        'platform': 'MacIntel',
        'version': '1987.10.03',
    }
